
.top_daohang2{ float:left;width:990px;height:50px;line-height:50px;padding-right:10px;color:#aaa;background: url("../images/ttbg.jpg") no-repeat scroll 0 0 transparent;}
.newszoo{ float:left;width:930px;padding:20px 35px;line-height:2em;font-size:14px;}
    .newszoo h4{ float:left;width:930px;height:40px;font-size:20px;margin:0;font-weight:bold;text-align:center;color:#6ba100;border-bottom:1px dashed #ccc;}   


    
.pages2{ float:left;width:740px;height:auto;padding:10px 0;background-color:#ebebeb;color:#000;text-align:center;}


    
/* leftlist */


.left h4{ float:left;width:218px;height:64px;line-height:64px;margin:0;font-size:18px;color:#fff; letter-spacing:2px;background: url("../images/obg.jpg") no-repeat scroll 0 0 transparent;}
.left h5{ float:left;width:218px;height:64px;line-height:64px;margin:0;font-size:20px;color:#76ba00;background: url("../images/obg.jpg") no-repeat scroll -300px 0 transparent; }


.aboutlist{float:left;width:218px;height:auto;font-size:14px;}	
        .aboutlist ul li{float:left;width:218px;}
        .aboutlist a{padding-bottom:0px;width:218px;height:42px;line-height:42px;text-align:center;overflow:hidden;display:block;text-decoration:none;color:#525252;background: url("../images/obg.jpg") no-repeat scroll 0 -106px transparent;}

        .aboutlist a.ah{background: url("../images/obg.jpg") no-repeat scroll 0 -64px transparent;text-decoration:none;color:#fff;}
  		  .aboutlist a:hover{background: url("../images/obg.jpg") no-repeat scroll 0 -64px transparent;text-decoration:none;color:#fff;}
  		  .aboutlist a.aon{background: url("../images/obg.jpg") no-repeat scroll -218px -106px transparent;text-decoration:none;}
  		  .aboutlist a.a2{background: url("../images/obg.jpg") no-repeat scroll -436px -106px transparent;text-decoration:none;}
  		  .aboutlist a.aon:hover,.aboutlist a.a2:hover{text-decoration:none;color:#203300;font-weight:bold;}

.oob{ float:left;width:218px;height:65px;margin-top:25px;}

/* right-top */

.top_daohang{ float:left;width:735px;height:50px;line-height:50px;padding-right:15px;color:#aaa;background: url("../images/obg.jpg") no-repeat scroll 0 -185px transparent;}
  
/* right-zoo */

.rightzoo{ float:left;width:750px;}

.abouttxt{ float:left;width:700px;height:auto;line-height:2em;padding:25px;color:#333333;}
    .abouttxt h4{ float:left;width:700px;height:40px;font-size:16px;margin:0;font-weight:bold;text-align:center;color:#6ba100;border-bottom:1px dashed #ccc;}   

.newslist{float:left;width:640px;height:auto;padding-left:30px;}	
        .newslist ul li{float:left;width:640px;height:40px;line-height:40px;border-bottom:1px dashed #ccc;}
        .newslist ul li span{font-family: Tohoma,simsun;padding: 0 5px 0 3px;color:#707070}
    
.wantzoo{ float:left;width:700px;height:auto;}     

		.wantzoo h3 {
		background-color: rgb(255,255,255);
		background-image: linear-gradient(bottom, rgb(238,238,238) 14%, rgb(255,255,255) 57%);
		background-image: -o-linear-gradient(bottom, rgb(238,238,238) 14%, rgb(255,255,255) 57%);
		background-image: -moz-linear-gradient(bottom, rgb(238,238,238) 14%, rgb(255,255,255) 57%);
		background-image: -webkit-linear-gradient(bottom, rgb(238,238,238) 14%, rgb(255,255,255) 57%);
		background-image: -ms-linear-gradient(bottom, rgb(238,238,238) 14%, rgb(255,255,255) 57%);
		}
		.wantzoo h3 a {
		background: url("../images/sp.png") 15px 13px no-repeat;
		display: block;
		padding: 10px;
		padding-left: 32px;
		margin: 0;
		color: #535353;
		text-decoration: none;

		}
		.wantzoo h3 a:hover { color:#fff;}
		.wantzoo h3:hover { background: rgb(107,161,1);}
		.wantzoo h3.open  { background: rgb(107,161,1); }
		.wantzoo h3.open a { background-position: 13px -25px;color:#fff;}
		.wantzoo .sxtxt{ margin:5px 0 30px 27px;padding: 10px;border:2px solid #ccc;line-height:2em;color:#000;background-color:#fffdf6; }
		    .wantzoo .sxtxt span{ float:left;width:50px;height:16px;margin-top:-26px;position:relative; }

		     
    

    
.prointro{float:left;width:834px;color:#707070;font-size:14px;}

    
.prolist{float:left;width:750px;height:auto;padding:15px 0;}	
        .prolist dl{float:left;width:250px;height:auto;}
        		 .prolist dl dt{float:left;width:250px;height:270px;}
        		 .prolist dl dd{float:left;width:250px;height:55px;padding:10px 0;font-size:14px;overflow:hidden;}

.prodetail,.prodetail_txt{float:left;width:750px;height:auto;line-height:2em;}
      .prodetail dl{float:left;width:750px;height:auto}
        		 .prodetail dl dt{float:left;width:310px;height:335px;padding-right:35px}
        		 .prodetail dl dd{float:left;width:380px;}
        		     .prodetail dl dd.d1{float:left;width:380px;line-height:1.5em;padding-bottom:25px;color:#75b900;font-size:20px;font-family:verdana}
        		     .prodetail dl dd.d2{float:left;width:380px;background: url("../images/oline.jpg") no-repeat scroll 0 -2px transparent;}
        		         .prodetail dl dd.d2 span{float:left;height:35px;color:#75b900;padding-right:15px;background-color:#fff;font-family:verdana;}
        		     .prodetail dl dd.d3{float:left;width:380px;height:200px;}
      
      
.prodetail_txt h4{float:left;width:750px;background: url("../images/oline.jpg") no-repeat scroll 0 0 transparent;}	
    .prodetail_txt h4 span{float:left;height:25px;line-height:25px;font-size:14px;padding-right:15px;background-color:#fff;color:#75b900;font-family:verdana;}	
        

	 
      		 

.pages{ float:left;width:680px;height:30px;padding:10px 0;background-color:#ebebeb;color:#000;text-align:center;}


.proform{float:left;width:600px;padding:20px 0 0 50px;}	 
		.proform ul li{float:left;height:35px;line-height:35px;width:190px;text-indent:22px;}
		.proform .label { float: left; width: 100px;  height: 25px; line-height: 25px; text-align: right;font-size:13px;color: #333; }	
		.proform .input_text, .proform .textarea { width: 300px;padding: 5px 0; border-style: solid; border-width: 1px; border-color: #DDD; }	
		.proform .list_item { float:left;padding: 8px 0;  _zoom: 1;width:600px; }	
		.proform .select { width: 308px;padding:4px 0;}
		
		.product_form_btn { float:left;width:550px;padding-left: 80px; margin-top:130px; }
		.btn_submit {float: left; width: 86px; height: 27px;font-size:14px;color:#fff;line-height:27px;background: url("../images/obg.jpg") no-repeat scroll 0 -290px ;border:0;cursor:pointer; margin-left:50px;display:inline;}

		.proform b {color:red;}

  